Email
Inboxes
Marketing
SMS
Sign
Verify
Forms
Scheduling
Hooks
Risk
Platform
List an entry's conflicts
GET
/v1/scheduling/out_of_office/{id}/conflicts
Live bookings of the host that fall in the entry, soonest first. Entries never change them.
bearerAuthheader
AuthorizationBearer <token>A secret API key from the dashboard: coss_live_… for production environments, coss_test_… for sandbox environments.
id*stringThe entry's id.
limit?integerRange
1 <= value <= 500Default
100Coss-Version?"2026-10-10"The API version (a date) to use for this request. Defaults to your organization's version, pinned to the latest one when it first used the API and upgraded from the dashboard. The SDK always sends the version it was built for.
Value in
"2026-10-10"The bookings.
application/json- response
- response
- …
object*"list"Value in
"list"data*array<>has_more*booleanimport { Coss } from "coss";const coss = new Coss({ apiKey: process.env.COSS_API_KEY, baseUrl: "https://api.coss.com",});const { data, error } = await coss.scheduling.outOfOffice.conflicts("ooo_01kd2m9a0b1c2d3e4f5g6h7j8m");{ "object": "list", "data": [ { "object": "scheduling.out_of_office_conflict", "booking": "book_01kd2m9a0b1c2d3e4f5g6h7j8m", "event_type": "evtype_01kd2m9a0b1c2d3e4f5g6h7j8m", "title": "Consultation", "status": "confirmed", "start": "2027-08-03T15:00:00.000Z", "end": "2027-08-03T15:30:00.000Z", "series": null, "group_session": null } ], "has_more": false}